/* overall */



/* links */



a.dzialy:link, a.dzialy:active, a.dzialy:visited {
	font-weight:normal;
	font-size:12px;
	color:#21272A;
	text-decoration:none;
	
	padding:0px;
}

a.dzialy:hover {

font-size:12px;
font-weight:normal;
	color:#21272A;
	text-decoration:underline;
}

a.oferty:link, a.oferty:active, a.oferty:visited {
	color:#525252;
	text-decoration:none;
}

a.oferty:hover {
	color:#6363bc;
	text-decoration:underline;
}

/* layout */

#pasaz-finansowy-contener {
float:left;
	width:773px;
	
}

#pasaz-finansowy-top {
	width:773px;
	height:280px;
	
}


#pasaz-finansowy-middle {
	width:773px;
	background:  url('/includes/pasaz/gfx/pasaz/tlo_middle.gif') ;
	
}


#pasaz-finansowy-middle-wide {
	width:773px;
	background: url(/includes/pasaz/gfx/pasaz/tlo_middle_wide.gif);
	
}

#pasaz-finansowy-left {
	width:194px;
	float:left;
}

#pasaz-finansowy-center {
	width:402px;
	float:left;
}

#pasaz-finansowy-center-wide {
	width:604px;
	float:left;
}


#pasaz-finansowy-right {
	width:177px;
	float:right;
}

/* top */

#pasaz-finansowy-top-content {
	width:773px;
	height:133px;
}

#pasaz-finansowy-top-content-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:365px;
	height:36px;
}

#pasaz-finansowy-top-content-02 {
	position:absolute;
	left:365px;
	top:0px;
	width:242px;
	height:36px;
}

#pasaz-finansowy-top-content-03 {
	position:absolute;
	left:607px;
	top:0px;
	width:166px;
	height:36px;
}

#pasaz-finansowy-top-content-04 {
	position:absolute;
	left:0px;
	top:36px;
	width:45px;
	height:50px;
}

#pasaz-finansowy-top-content-05 {
	position:absolute;
	left:45px;
	top:36px;
	width:254px;
	height:50px;
}

#pasaz-finansowy-top-content-06 {
	position:absolute;
	left:299px;
	top:36px;
	width:66px;
	height:50px;
}

#pasaz-finansowy-top-content-07 {
	position:absolute;
	left:365px;
	top:36px;
	width:242px;
	height:50px;
}

#pasaz-finansowy-top-content-08 {
	position:absolute;
	left:607px;
	top:36px;
	width:166px;
	height:50px;
}

#pasaz-finansowy-top-content-09 {
	position:absolute;
	left:0px;
	top:86px;
	width:365px;
	height:47px;
}

#pasaz-finansowy-top-content-10 {
	position:absolute;
	left:365px;
	top:86px;
	width:408px;
	height:47px;
}

/* reklama i menu */

#pasaz-finansowy-menu {
	width:773px;
}
	
#pasaz-finansowy-reklama {
	width:750px;
	border:1px #ddd solid;
	margin:2px 0px 0px 11px;
}

/* menu top */

#menutop-01 {
	float:left;
	width:12px;
	height:33px;
}

#menutop-02 {
	float:left;
	width:8px;
	height:33px;
	background: #fff url(/includes/pasaz/gfx/menutop/menutop_tlo.gif);
}

#menutop-03 {
	width:160px;
	height:33px;
	float:left;
}

#menutop-04 {
	width:42px;
	height:33px;
	float:left;
}

#menutop-05 {
	width:139px;
	height:33px;
	float:left;
}

#menutop-06 {
	width:72px;
	height:33px;
	float:left;
}

#menutop-07 {
	width:77px;
	height:33px;
	float:left;
}

#menutop-08 {
	width:48px;
	height:33px;
	float:left;
	background: #fff url(/includes/pasaz/gfx/menutop/menutop_tlo.gif);
}

#menutop-09 {
	width:57px;
	height:33px;
	float:left;
}

#menutop-10 {
	width:47px;
	height:33px;
	float:left;
	background: #fff url(/includes/pasaz/gfx/menutop/menutop_tlo.gif);
}

#menutop-11 {
	width:70px;
	height:33px;
	float:left;
}

#menutop-12 {
	width:31px;
	height:33px;
	float:left;
	background: #fff url(/includes/pasaz/gfx/menutop/menutop_tlo.gif);
}

#menutop-13 {
	width:10px;
	height:33px;
	float:left;
}

/* menu */

#pasaz-finansowy-left-content {
/*	width:174px;*/
	margin-left:14px;
}

div.dzial {
	line-height:16px;
}

/* content * /


#pasaz-finansowy-center-content {
	width:397px;
	margin:0px 2px 0px 3px;
}


/* cooperation */


#pasaz-finansowy-right-content {	/* partners */
	width:166px;
	margin:0px 5px 0px 3px;
	text-align:center;
}

img.banner {
	width:120px;
	height:40px;
	margin:9px 0px 9px 0px;
	border:1px #ccc solid;
}

/* top & bottom of center side */

#pasaz-finansowy-middle-top {
	width:773px;
	clear:both;
}

#pasaz-finansowy-middle-bottom {
	width:773px;
	clear:both;
}

/* footer */

#pasaz-finansowy-bottom {
	width:773px;
	height:37px;
}

#pasaz-finansowy-bottom-content-01 {
	width:10px;
	height:37px;
	float:left;
}

#pasaz-finansowy-bottom-content-02 {
	width:529px;
	height:37px;
	text-align:center;
	float:left;
	background: #fff url(/includes/pasaz/gfx/pasaz/bottom/bottom_tlo.gif);
}

#pasaz-finansowy-bottom-content-03 {
	width:58px;
	height:37px;
	float:left;
}

#pasaz-finansowy-bottom-content-04 {
	width:167px;
	height:37px;
	float:left;
	background: #fff url(/includes/pasaz/gfx/pasaz/bottom/bottom_tlo.gif);
}


#pasaz-finansowy-bottom-content-05 {
	width:9px;
	height:37px;
	float:left;
}

/* */

.text {
	 font: 11px tahoma,arial,sans-serif;
	 color:#575757;
}

/* rest */

img {
	border: none;
	margin: 0px;
	behavior:url("css/img.htc");
}

img.menuintent {
	width:15px;
	height:4px;
	margin:0px 0px 10px 0px;
}

img.menuintentpos {
	width:15px;
	height:1px;
}

img.menuline {
	width:174px;
	height:5px;
	margin:5px 0px 5px 0px;
}

img.bottom-empty {
	width:8px;
	height:1px;
}



sup {
	font-size:11px;
	color:#909090;
}

.error {
	color:#f10000;
}


.grey {
	color:#a7a7a7;
}

.done {
	color:#14AC00;
}

.arrow {
	margin-right:4px;
}

sup {
	font-size: 7px;
	font-weight:normal
	color:#575757;
}
#content_right li {
	margin: 0px;
	list-style-type: decimal;
	padding-left: 7px;
	background-position: 0px 4px;
}
#oferta_uo {
    padding: 5px; 
    float: left; 
    line-height: 18px; 
    text-align: justify;
}
#oferta_uo li {
    list-style-type:decimal;
}

#oferta_uo ul {
float:left;
}
.oferta_uo_sekcja {
    float: left; 
    width: 100%; 
    border-bottom: 1px solid rgb(204, 204, 204); 
    color: rgb(21, 73, 123); 
    padding-bottom: 5px; 
    margin-bottom: 10px;
    padding-top:10px;
}

.oferta_uo_sekcja h3 {
    font-size: 18px; 
    font-weight: normal;
}

.oferta_uo_cta {
    width: auto; 
    float: right; 
    margin-right: 50px;
}
/*	form */



